/* 最小宽度为1200px的时候 */
.header-title ul li:nth-child(7) a{
    display: flex;
    align-items: center;
    background-color: var(--secondary-color);
    color: var(--primary-color);
    text-decoration: none; /* 去掉下划线 */
    font-weight: 700;
    padding: 0 10px;
    height: 100%;
    border-bottom: 4px solid var(--primary-color);
}
@media screen and (min-width:1200px) {
    .lxwm-About {
        margin-top: 100px;
        width: 100%;
    }

    .lxwm-About img {
        width: 100%;
        height: auto;
    }

    .lxwm-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 0 10%;
        border-bottom: 1px solid #e8e8e8;
        border-top: 1px solid #e8e8e8;
    }

    .lxwm-tab a {
        width: 50%;
        padding: 80px 6%;
        font-size: 20px;
        border-left: 1px solid #e8e8e8;
        border-right: 1px solid #e8e8e8;
        text-decoration: none;
    }
    .lxwm-tab a:nth-child(2) {
        width: 50%;
        padding: 80px 6%;
        font-size: 20px;
        border-left: none;
        border-right: none;
        text-decoration: none;
    }
    .lxwm-tab a:hover {
       color: #333;
    }
    .lxwm-tab a h3 {
        font-size: 36px;
        margin-bottom: 20px;
    }
    .lxwm-tab a div {
        height: 3px;
        width: 50px;
        background-color: var(--primary-color);
        margin-bottom: 40px;
    }
    .lxwm-tab a p {
        font-size: 14px;
        color: #888;
    }
    .lxwm-map {
        width: 100%;
        height: 400px;
    }
    .lxwm-map img {
        width: 100%;
        height: 400px;
    }




    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
    
}






@media screen and (min-width:950px) and (max-width:1200px) {
    .lxwm-About {
        margin-top: 140px;
        width: 100%;
    }

    .lxwm-About img {
        width: 100%;
        height: auto;
    }

    .lxwm-tab {
        display: flex;
        justify-content: space-between;
        width: 100%;
        padding: 0 10%;
        border-bottom: 1px solid #e8e8e8;
        border-top: 1px solid #e8e8e8;
    }

    .lxwm-tab a {
        width: 50%;
        padding: 80px 6%;
        font-size: 20px;
        border-left: 1px solid #e8e8e8;
        border-right: 1px solid #e8e8e8;
        text-decoration: none;
    }
    .lxwm-tab a:nth-child(2) {
        width: 50%;
        padding: 80px 6%;
        font-size: 20px;
        border-left: none;
        border-right: none;
        text-decoration: none;
    }
    .lxwm-tab a:hover {
       color: #333;
    }
    .lxwm-tab a h3 {
        font-size: 36px;
        margin-bottom: 20px;
    }
    .lxwm-tab a div {
        height: 3px;
        width: 50px;
        background-color: var(--primary-color);
        margin-bottom: 40px;
    }
    .lxwm-tab a p {
        font-size: 14px;
        color: #888;
    }
    .lxwm-map {
        width: 100%;
        height: 300px;
    }
    .lxwm-map img {
        width: 100%;
        height: 300px;
    }




    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }
   
}









@media screen and (max-width:950px) {
    .lxwm-About {
        width: 100%;
    }

    .lxwm-About img {
        width: 100%;
        height: auto;
    }

    .lxwm-tab {
        width: 100%;
        padding: 0 4%;
        border-bottom: 1px solid #e8e8e8;
        border-top: 1px solid #e8e8e8;
    }

    .lxwm-tab a {
        display: block;
        width: 100%;
        padding: 40px 2%;
        font-size: 20px;
        border-left: 1px solid #e8e8e8;
        border-right: 1px solid #e8e8e8;
      
        text-decoration: none;
    }
    .lxwm-tab a:nth-child(2) {
        width: 100%;
        padding: 40px 2%;
        font-size: 20px;
        border: 1px solid #e8e8e8;
        text-decoration: none;
    }
    .lxwm-tab a:hover {
       color: #333;
    }
    .lxwm-tab a h3 {
        font-size: 16px;
        margin-bottom: 20px;
    }
    .lxwm-tab a div {
        height: 3px;
        width: 50px;
        background-color: var(--primary-color);
        margin-bottom: 20px;
    }
    .lxwm-tab a p {
        font-size: 14px;
        color: #888;
    }
    .lxwm-map {
        width: 100%;
        height: 200px;
    }
    .lxwm-map img {
        width: 100%;
        height: 200px;
    }




    .elevator {
        position:fixed;
		right: 20px;
		bottom: 200px;
        text-align: center;
        width: 40px;
        height: 40px;
        line-height: 40px;
        display: none;
        background-color: #abaaa8;
    }
    .elevator:hover {
        background-color: var(--primary-color);
    }
    .elevator span {
        font-size: 20px;
        color: #fff;
    }

    
}